RubyGems Navigation menu

dicom 0.9.8

DICOM is a standard widely used throughout the world to store and transfer medical image data. This library enables efficient and powerful handling of DICOM in Ruby, to the benefit of any student or professional who would like to use their favorite language to process DICOM files and communicate across the network.

Versions:

  1. 0.9.8 - March 24, 2018 (159 ko)
  2. 0.9.7 - January 04, 2017 (159 ko)
  3. 0.9.6 - June 20, 2014 (156 ko)
  4. 0.9.5 - March 26, 2013 (155 ko)
  5. 0.9.4 - September 10, 2012 (148 ko)
Voir toutes les versions (18)

Auteurs:

  • Christoffer Lervag

Propriétaires:

Da1edd267557a4f37dcd2e8b3eea9fdc

Total de contrôle SHA 256:

2d09bf725c8ade0c7ad3e33860a7d417af2327f204ec537ef26f1d010d2c00fb

Total de téléchargements 50 692

Pour cette version 223

Gemfile:
= Copier Copié!

installation:
=

Licence:

GPL-3.0

Version de Ruby requise: >= 2.2.2

Liens: